<DBXML>
	<TABLE name="memployee" status="" central="true" out="record">
		<FIELD>employeeid</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>emp_prefix</FIELD>
		<FIELD>fname</FIELD>
		<FIELD>efname</FIELD>
		<FIELD>lname</FIELD>
		<FIELD>elname</FIELD>
		<FIELD>status</FIELD>
		<FIELD>branch</FIELD>
		<FIELD>job</FIELD>
		<FIELD>emp_position</FIELD>
		<FIELD>emp_group</FIELD>
		<FIELD>salary</FIELD>
		<FIELD>salatype</FIELD>
		<FIELD>workarea</FIELD>
		<FIELD>costcenter</FIELD>
		<FIELD>time0</FIELD>
		<FIELD>bu1</FIELD>
		<FIELD>bu2</FIELD>
		<FIELD>bu3</FIELD>
		<FIELD>bu4</FIELD>
		<FIELD>bu5</FIELD>
		<FIELD>startdate</FIELD>
		<ORDER>
			<FIELD>employeeid</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="mprefix" status="center" central="false" out="inquiry">
		<FIELD>prefixid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<ORDER>
			<FIELD>prefixid</FIELD>
		</ORDER>
	</TABLE>	
	<TABLE name="mbranch" status="" central="false" out="inquiry">
		<FIELD>branchid</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<FIELD>runno</FIELD>
		<ORDER>
			<FIELD>branchid</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="mjobcode" status="" central="false" out="inquiry">
		<FIELD>jobcodeid</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<FIELD>runno</FIELD>
		<ORDER>
			<FIELD>jobcodeid</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="mposition" status="" central="false" out="inquiry">
		<FIELD>positionid</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<FIELD>runno</FIELD>
		<ORDER>
			<FIELD>positionid</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="mgroup" status="" central="false" out="inquiry">
		<FIELD>groupid</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<FIELD>runno</FIELD>
		<ORDER>
			<FIELD>groupid</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="msalatype0" status="" central="false" out="inquiry">
		<FIELD>codeid</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<FIELD>runno</FIELD>
		<ORDER>
			<FIELD>codeid</FIELD>
			<FIELD>companyid</FIELD>
		</ORDER>
	</TABLE>
<TABLE name="mworkarea" status="" central="false" out="inquiry">
		<FIELD>workareaid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<FIELD>companyid</FIELD>
		<ORDER>
			<FIELD>workareaid</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="mcostcenter0" status="" central="false" out="inquiry">
		<FIELD>costcenterid</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<FIELD>runno</FIELD>
		<ORDER>
			<FIELD>costcenterid</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="mtime0" status="" central="false" out="inquiry">
		<FIELD>time0id</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<FIELD>runno</FIELD>
		<ORDER>
			<FIELD>time0id</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="mbu1" status="" central="false" out="inquiry">
		<FIELD>bu1id</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<FIELD>runno</FIELD>
		<ORDER>
			<FIELD>bu1id</FIELD>
		</ORDER>
	</TABLE>
		<TABLE name="mbu2" status="" central="false" out="inquiry">
		<FIELD>bu2id</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<FIELD>runno</FIELD>
		<ORDER>
			<FIELD>bu2id</FIELD>
		</ORDER>
	</TABLE>
		<TABLE name="mbu3" status="" central="false" out="inquiry">
		<FIELD>bu3id</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<FIELD>runno</FIELD>
		<ORDER>
			<FIELD>bu3id</FIELD>
		</ORDER>
	</TABLE>
		<TABLE name="mbu4" status="" central="false" out="inquiry">
		<FIELD>bu4id</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<FIELD>runno</FIELD>
		<ORDER>
			<FIELD>bu4id</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="mbu5" status="" central="false" out="inquiry">
		<FIELD>bu5id</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<FIELD>runno</FIELD>
		<ORDER>
			<FIELD>bu5id</FIELD>
		</ORDER>
	</TABLE>
<TABLE name="hadjposition" status="center" central="false"  out="table"  minorkey="line_no">
		<FIELD>employeeid</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>line_no</FIELD>
		<FIELD>old_branch</FIELD>
		<FIELD>old_job</FIELD>
		<FIELD>old_jobgroup</FIELD>
		<FIELD>old_emp_position</FIELD>
		<FIELD>old_emp_group</FIELD>
		<FIELD>old_salary</FIELD>
		<FIELD>old_salatype</FIELD>
		<FIELD>old_workarea</FIELD>
		<FIELD>old_costcenter</FIELD>
		<FIELD>old_time0</FIELD>
		<FIELD>old_bu1</FIELD>
		<FIELD>old_bu2</FIELD>
		<FIELD>old_bu3</FIELD>
		<FIELD>old_bu4</FIELD>
		<FIELD>old_bu5</FIELD>
		<FIELD>remark2</FIELD>		
		<FIELD>branch</FIELD>
		<FIELD>job</FIELD>
		<FIELD>jobgroup</FIELD> 
		<FIELD>emp_position</FIELD> 
		<FIELD>emp_group</FIELD>
		<FIELD>salary</FIELD> 
		<FIELD>salatype</FIELD>
		<FIELD>workarea</FIELD>		
		<FIELD>costcenter</FIELD>		
		<FIELD>time0</FIELD>
		<FIELD>bu1</FIELD>
		<FIELD>bu2</FIELD>
		<FIELD>bu3</FIELD>
		<FIELD>bu4</FIELD>
		<FIELD>bu5</FIELD>
		<FIELD>remark1</FIELD>
		<FIELD>start_date</FIELD> 
		<FIELD>adjdate</FIELD>		
		<FIELD>old_docno</FIELD>		
		<FIELD>new_docno</FIELD>		
		<FIELD>old_date</FIELD>		
		<FIELD>new_date</FIELD>		
		<FIELD>old_signby</FIELD>		
		<FIELD>new_signby</FIELD>		
		<ORDER>
			<FIELD>line_no</FIELD>
		</ORDER>
	</TABLE>    
	<!--TABLE name="Simmempl_position" status="" central="hadjposition" out="inquiry">
		<FIELD>employeeid</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>emp_prefix</FIELD>
		<FIELD>fname</FIELD>
		<FIELD>efname</FIELD>
		<FIELD>lname</FIELD>
		<FIELD>elname</FIELD>
		<FIELD>status</FIELD>
		<FIELD>branch</FIELD>
		<FIELD>job</FIELD>
		<FIELD>emp_position</FIELD>
		<FIELD>emp_group</FIELD>
		<FIELD>salary</FIELD>
		<FIELD>salatype</FIELD>
		<FIELD>workarea</FIELD>
		<FIELD>costcenter</FIELD>
		<FIELD>time0</FIELD>
		<FIELD>bu1</FIELD>
		<FIELD>bu2</FIELD>
		<FIELD>bu3</FIELD>
		<FIELD>bu4</FIELD>
		<FIELD>bu5</FIELD>
		<FIELD>startdate</FIELD>
		<ORDER>
			<FIELD>employeeid</FIELD>
		</ORDER>
	</TABLE-->
	<TABLE name="mbu1" status="" central="hadjposition" out="inquiry">
		<FIELD>bu1id</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<FIELD>companyid</FIELD>
		<ORDER>
			<FIELD>bu1id</FIELD>
			<FIELD>companyid</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="V1mbu1" status="" central="hadjposition" out="inquiry" rname="mbu1">
		<FIELD>bu1id</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<FIELD>companyid</FIELD>
		<ORDER>
			<FIELD>bu1id</FIELD>
			<FIELD>companyid</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="mbu2" status="" central="hadjposition" out="inquiry">
		<FIELD>bu2id</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<FIELD>companyid</FIELD>
		<ORDER>
			<FIELD>bu2id</FIELD>
			<FIELD>companyid</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="V1mbu2" status="" central="hadjposition" out="inquiry" rname="mbu2">
		<FIELD>bu2id</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<FIELD>companyid</FIELD>
		<ORDER>
			<FIELD>bu2id</FIELD>
			<FIELD>companyid</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="mbu3" status="" central="hadjposition" out="inquiry">
		<FIELD>bu3id</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<FIELD>companyid</FIELD>
		<ORDER>
			<FIELD>bu3id</FIELD>
			<FIELD>companyid</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="V1mbu3" status="" central="hadjposition" out="inquiry" rname="mbu3">
		<FIELD>bu3id</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<FIELD>companyid</FIELD>
		<ORDER>
			<FIELD>bu3id</FIELD>
			<FIELD>companyid</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="mbu4" status="" central="hadjposition" out="inquiry">
		<FIELD>bu4id</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<FIELD>companyid</FIELD>
		<ORDER>
			<FIELD>bu4id</FIELD>
			<FIELD>companyid</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="V1mbu4" status="" central="hadjposition" out="inquiry" rname="mbu4">
		<FIELD>bu4id</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<FIELD>companyid</FIELD>
		<ORDER>
			<FIELD>bu4id</FIELD>
			<FIELD>companyid</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="mbu5" status="" central="hadjposition" out="inquiry">
		<FIELD>bu5id</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<FIELD>companyid</FIELD>
		<ORDER>
			<FIELD>bu5id</FIELD>
			<FIELD>companyid</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="V1mbu5" status="" central="hadjposition" out="inquiry" rname="mbu5">
		<FIELD>bu5id</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<FIELD>companyid</FIELD>
		<ORDER>
			<FIELD>bu5id</FIELD>
			<FIELD>companyid</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="mposition" status="" central="hadjposition" out="inquiry">
		<FIELD>positionid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<FIELD>companyid</FIELD>
		<ORDER>
			<FIELD>positionid</FIELD>
			<FIELD>companyid</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="V1mposition" status="" central="hadjposition" out="inquiry" rname="mposition">
		<FIELD>positionid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<FIELD>companyid</FIELD>
		<ORDER>
			<FIELD>positionid</FIELD>
			<FIELD>companyid</FIELD>
		</ORDER>
	</TABLE>
    <TABLE name="mjobcode" status="" central="hadjposition" out="inquiry">
		<FIELD>jobcodeid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<FIELD>companyid</FIELD>
		<ORDER>
			<FIELD>jobcodeid</FIELD>
			<FIELD>companyid</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="V1mjobcode" status="" central="hadjposition" out="inquiry" rname="mjobcode">
		<FIELD>jobcodeid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<FIELD>companyid</FIELD>
		<ORDER>
			<FIELD>jobcodeid</FIELD>
			<FIELD>companyid</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="mjobgroup" status="" central="hadjposition" out="inquiry">
		<FIELD>jobgroupid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<FIELD>companyid</FIELD>
		<ORDER>
			<FIELD>jobgroupid</FIELD>
			<FIELD>companyid</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="V1mjobgroup" status="" central="hadjposition" out="inquiry" rname="mjobgroup">
		<FIELD>jobgroupid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<FIELD>companyid</FIELD>
		<ORDER>
			<FIELD>jobgroupid</FIELD>
			<FIELD>companyid</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="mtime0" status="" central="hadjposition" out="inquiry">
		<FIELD>time0id</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<FIELD>companyid</FIELD>
		<ORDER>
			<FIELD>time0id</FIELD>
			<FIELD>companyid</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="V1mtime0" status="" central="hadjposition" out="inquiry" rname="mtime0">
		<FIELD>time0id</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<FIELD>companyid</FIELD>
		<ORDER>
			<FIELD>time0id</FIELD>
			<FIELD>companyid</FIELD>
		</ORDER>
	</TABLE>
<TABLE name="mcostcenter0" status="" central="hadjposition" out="inquiry">
		<FIELD>costcenterid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<FIELD>companyid</FIELD>
		<ORDER>
			<FIELD>costcenterid</FIELD>
			<FIELD>companyid</FIELD>
		</ORDER>
	</TABLE>
<TABLE name="V1mcostcenter0" status="" central="hadjposition" out="inquiry" rname="mcostcenter0">
		<FIELD>costcenterid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<FIELD>companyid</FIELD>
		<ORDER>
			<FIELD>costcenterid</FIELD>
			<FIELD>companyid</FIELD>
		</ORDER>
	</TABLE>
<TABLE name="mgroup" status="" central="hadjposition" out="inquiry">
		<FIELD>groupid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<FIELD>companyid</FIELD>
		<ORDER>
			<FIELD>groupid</FIELD>
			<FIELD>companyid</FIELD>
		</ORDER>
	</TABLE>
<TABLE name="V1mgroup" status="" central="hadjposition" out="inquiry" rname="mgroup">
		<FIELD>groupid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<FIELD>companyid</FIELD>
		<ORDER>
			<FIELD>groupid</FIELD>
			<FIELD>companyid</FIELD>
		</ORDER>
	</TABLE>
<TABLE name="msalatype0" status="" central="hadjposition" out="inquiry">
		<FIELD>codeid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<FIELD>companyid</FIELD>
		<ORDER>
			<FIELD>codeid</FIELD>
			<FIELD>companyid</FIELD>
		</ORDER>
	</TABLE>
<TABLE name="V1msalatype0" status="" central="hadjposition" out="inquiry" rname="msalatype0">
		<FIELD>codeid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<FIELD>companyid</FIELD>
		<ORDER>
			<FIELD>codeid</FIELD>
			<FIELD>companyid</FIELD>
		</ORDER>
	</TABLE>
<TABLE name="mworkarea" status="" central="hadjposition" out="inquiry">
		<FIELD>workareaid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<FIELD>companyid</FIELD>
		<ORDER>
			<FIELD>workareaid</FIELD>
			<FIELD>companyid</FIELD>
		</ORDER>
	</TABLE>
<TABLE name="V1mworkarea" status="" central="hadjposition" out="inquiry" rname="mworkarea">
		<FIELD>workareaid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<FIELD>companyid</FIELD>
		<ORDER>
			<FIELD>workareaid</FIELD>
			<FIELD>companyid</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="mbranch" status="" central="hadjposition" out="inquiry">
		<FIELD>branchid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<FIELD>companyid</FIELD>
		<ORDER>
			<FIELD>branchid</FIELD>
			<FIELD>companyid</FIELD>
		</ORDER>
	</TABLE>
<TABLE name="V1mbranch" status="" central="hadjposition" out="inquiry" rname="mbranch">
		<FIELD>branchid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<FIELD>companyid</FIELD>
		<ORDER>
			<FIELD>branchid</FIELD>
			<FIELD>companyid</FIELD>
		</ORDER>
	</TABLE>
</DBXML>
